<!--
INPUT{
	font-family: "Verdana", Verdana, monospace;
	font-size: 10px;
	color: #006600;
	background-color: F2FFF5;
	border: 1px solid #006600;
	margin-bottom: 2px;
}

SELECT{
	font-family: "Verdana", Verdana, monospace;
	font-size: 10px;
	color: #006600;
	background-color: F2FFF5;
	border: 1px solid #006600;
}

TEXTAREA{
	font-family: "Verdana", Verdana, monospace;
	font-size: 10px;
	color: #006600;
	background-color: F2FFF5;
	border: 1px solid #006600;
}

.butup{
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 20px;
	padding-top: 4px;
	display: block;
	width: 107px;
	height: 20px;
	margin: 0px;
	background-image: url(images/butup.gif);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
	text-decoration: none;
}

.barup{
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 4px;
	padding-top: 3px;
	padding-bottom: 0px;
	padding-right: 4px;
	display: block;
	height: 17px;
	margin: 0px;
	text-decoration: none;
	background-color: #ACE897;
	text-align: center;
	vertical-align: middle;
}

.bardown{
	font-family: "Verdana", helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	padding-left: 4px;
	padding-top: 3px;
	padding-bottom: 0px;
	padding-right: 4px;
	display: block;
	height: 17px;
	margin: 0px;
	text-decoration: none;
	background-color: #96D75F;
	text-align: center;
	vertical-align: middle;
}

.dateselectitem{
 font-family: "Verdana", helvetica, sans-serif; 
 font-size: 10px; 
 text-decoration: none;
 padding-top: 3px;
 padding-left: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
}

-->